> For the complete documentation index, see [llms.txt](https://docs.gkshop.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gkshop.org/gksphone-v2/configuration/commands-and-keybinds.md).

# Commands and Keybinds

## Commands

| RegisterCommand                                  | Function                                                                                                                                                |
| ------------------------------------------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `/delphone`                                      | It is used when the phone prop gets buggy                                                                                                               |
| `/twitterverify none/blue/yellow username`       | Giving/Receiving a tick to a Squawk user                                                                                                                |
| `/blocktwitter true/false`                       | You can block sharing on Squawk                                                                                                                         |
| `/bantwitter true/false username`                | You can ban or unlock a squawk user's account                                                                                                           |
| `/trendlyverify none/blue username`              | Giving/Receiving a tick to a Trendly user                                                                                                               |
| `/snapgramverify none/blue username`             | Giving/Receiving a tick to a Snapgram user                                                                                                              |
| `/phonenewnumber id newphonenumber`              | You can give a person a unique phone number. (The person who is given a private number can use the new number by selecting it from the SIM application) |
| `/phonechangenumber phoneID oldNumber newNumber` | to change a phone number                                                                                                                                |
| `/chargephone playerSource 0-100`                | change phone charge percentage                                                                                                                          |
| `/streamermode`                                  | The default ringtone will be heard; no music will be played.                                                                                            |
| `/musicvolume 0-100`                             | Adjust the volume of your ringtones or music                                                                                                            |
| `/adminauth true/false`                          | So you can delete unwanted squawks, ads, snapgram, trendly                                                                                              |

## Keybinds

You can edit all default binds in the config. Please note that the new binds will only be used for new players. Existing players will keep their old binds, and can edit them in the GTA settings.

| Keybind                                                    | Description              | Command                    |
| ---------------------------------------------------------- | ------------------------ | -------------------------- |
| `F1`                                                       | Open the phone           | `/phone`                   |
| `ENTER`                                                    | Answer call              | `/answerPhoneCall`         |
| `BACKSPACE`                                                | Decline call             | `/endPhoneCall`            |
| `ARROW UP`                                                 | Rotate the camera        | Only when the camera is on |
| `Q`                                                        | Change facial expression | Only when the camera is on |
| `E`                                                        | Use animation            | Only when the camera is on |
| <p><code>ARROW LEFT</code><br><code>ARROW RIGHT</code></p> | Change animation         | Only when the camera is on |
| `ALT`                                                      | Toggle cursor            | `/togglePhoneCursor`       |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.gkshop.org/gksphone-v2/configuration/commands-and-keybinds.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
